CVE-2014-2230CVE-2014-2230

Affected configuration(s):

cpe:/a:openx:openx:2.8
cpe:/a:openx:openx:2.8.1
cpe:/a:openx:openx:2.8.2
cpe:/a:openx:openx:2.8.3
cpe:/a:openx:openx:2.8.4
cpe:/a:openx:openx:2.8.5
cpe:/a:openx:openx:2.8.6
cpe:/a:openx:openx:2.8.7
cpe:/a:openx:openx:2.8.8
cpe:/a:openx:openx:2.8.9
cpe:/a:openx:openx:2.8.10

Date published: 2014-10-23T10:55:02.227-04:00

Date last modified: 2017-08-28T21:34:29.937-04:00

CVSS Score: 5.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/128718/OpenX-2.8.10-Open-Redirect.html

Summary: Open redirect vulnerability in the header function in adclick.php in OpenX 2.8.10 and earlier allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the (1) dest parameter to adclick.php or (2) _maxdest parameter to ck.php.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.